h List of voltnttwy observers qf the 8 i p n l &"j'rrice, who f i m ish wieteorologicnl rtyorts f o r the MonthZy Teather Revieto. u
Alabama. Prof P H Me11
Wni Fowler
\%H Swam
W J Holland
Dr J G Michael
W D Lovett
A M Weiler
Prof C W Ashcroft
hi H Yerby
H Lamar
Prof J W A Wright
A J LVeaver
Wm Garrett
Post Surgeon
Aubuin Ala
Bermuda Ala
Bessemer Ala
Brewton Ala
Citronelle Ala
Colunibiana Ala
Double Springs Ala
Florence Ala
Greensborough Ala
Jas pe r A1 a
Livingston Ala
hiountain Home Ala
Mount Willing Ala
(hft Vernon Barracks)
Mount Vernon Ala
L B Thornton
\V H Newnian
Dr E P Nicholson
hlorgan D Jones
'ruscunibia 41a
Uniontown Ala
Valley Head Ala
Wiggins Ala
Rev Eugene S LVillard
Jos Zuboff
H S Tibbey
Alaska.
Juneau Alaska
Killisnoo Alaska
Coal Harbor
Unga Island Alaska
Arizona.
(Antelope Valley .Ariz)
Geo Banghart (Bangharts)
Rev J G Pritchard
U G hIcWillianis
D D Ross (Chiracahoa hit)
E K Sykes
C E Cooley
hfrs J H Hamilton
via Stanton
Chino Ariz
Bisbee Ariz
Buckeye Ariz
Tombstone Ariz
Calabasas Ariz
Cooley's bpring
Fort Apache Ariz
Thomas Carroll
Ed Vanderlip
T C Bain
Dos Cabezos Ariz
Ellis McFall
Dragoon Ariz
George F Cook
Dudleyville Ariz
Dr R E Tripp (Eagle Pass)
Fort Thomas Ariz
Richard H Farley
Cottonwood Ariz
Crittenden Ariz
(Failey's Camp)
T i p Top Ariz
Fort Apache Ariz
Fort Bowie Ariz
Fort Grant Ariz
Fort Huachuca Ariz
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
hI hl Crocker
X T Colton
D hlurphy
E W Perkins
Fort RIojave Xriz
Florence Ariz
Gila Bend Ariz
(Grand Central hlill)
Fairbank Ariz
D Rope
C K Hakes
Henry P Ewing
Holbrook Ariz
BIaricopa Ariz
Mineral Park
(Chloride) Ariz
Tombstone Ariz
(Oro) Clifton Ariz
Passon Ariz
(Al-iZ C'anal Co's dam)
J W Stump (hit Huachuca)
George I V Wells
G 11' Bonacker
Cortez Cox
Phcenis Ariz
Post Surgeon
Whipple Barracks
Prescott Ariz
Newton Barnes
D U Gowan
Ked Rock Ariz
care F H Nash
Strawberry Ariz
G hf Adanis
H Koshlantl
Post Surgeon
iV F Simmons
David K Udal1
L P Nash
C IV Miller
hliss hlary Tevis
H V Wao-er
J S Kobbins (Ash Canyon)
E L Wetmore
T B Carter
F W Heyne (Walnut Kanch)
C: P Smith
r D Bridger
Show Low Ariz
Signal Ariz
San Carlos Ariz
Sininions Ariz
Springerville Ariz
Strawberry Ariz
Tempe Ariz
Teviston Ariz
9 i p ~o p Ariz
Tombstone Ariz
Tucson Ariz
Walnut Grove Ariz
Powers Ariz
\vilgiis Ariz
(Wood Canon)
Sari Simon Ariz
LVoodruff Ariz
S B Gardiner
Arkansas.
4 J Hahn
K B Smith
\ P 1Cohiiison
3 H Hopkins
W A Verser
1; L Teller
I H Bard
'ost Surgeon U S A
prof li L Cowan
Brinkley Ariz
Caniden .4rk
Conway Ark
Dallas Ark
Devalls Bluff Arli
Fayetteville Ark
Forrest City Ark
Hot Springs Ark
Harrisburgh Ark
A J Gaschen
W H Pyburn
RI F Lockc
Helena Ark
Lnnoke Ark
Coni o f Agriculture
Little Rock Ark
Sgt F H Clark
J E Coffer
Joseph Evins
K c MchIann
Alex Goodrich
Geo Bradley
Ben M Hagey
hIrs H 1' Holt
Peter Hamilton
J H hlcPherson
Dr E L Buerkle
Little Rock *Ark
hlalvei-n Ark
Mount Neho Ark
Newport Ark
Osceola Ark
(.)zone Xrk
Paragoulcl .Ark
Pine Bluff Ark
l<ogers A r k
Ku s s e I1 vi1 1 e Arli
Stuttgart .Ark
Tesaikana .irk
Winslow Ark
RI J Nash
A Dunlap
C'aliforiiin. H L Fry
Post Surgeon
L)r A Fuucti
Arcata Cal
.ilcatraz Island Cal
Xnderson Cal
Post Surgeon
(Angel I s1 an d )
San Francisco Cal
Post Surgeon
(Benicia Barracks)
Ernicia Cal
C C Ball
Prof F Soulc
S E Gaskill
Win h r r y (Centreville)
Seward (.'ole
D S Sartwell
S Holland
Post Sureeon
Post Surgeon
Uarstvw Cal
Hrrkeley (..a1
Campu Cal
Niles Cal
(.'olegrove Cal
Crescent City Cal
Evei-green Cal
Fort Bidwcll Cal
Fort Gastun
Hoopa Valley Cal
Post Surgeon
Fort Mason
C hI Fitzgerald
6 F Berrinian
E T Foss
C F hIacey
T T l i d b n l l
San Francisco Cal
Georgetown Cal
Grass Valley Cal
Hydesville Cal
(Iowa Hill)
Iowa (.'it). Cal
Jolon Cal
CV A Sicklei
F H hIcCullagh
Julian Cal
I J I S Gat05 Cal
Prof A J Eurnhalll
Lick Obserratury
San Jose Cal
Ed \Yesson
Milton Cal
Director Chabot Obs'y
G IV Smith
K Rowland
W E Keith
S H Gerrish 1.515 G street
I h E K .ibbott
Post Surcceon
Oakland Cal
Palermo Cal
E'lacerville Cal
Riverside Cal
Sacramento Cal
Salinas Cal
PreGdo of San Fran
San Francisco Cal
Santa Barbara Cal
Hugh D Vail
Post Surgeon
Sail L)iero Bai-racks
San Uiego Cal
H Block
W K Springer
Santa Clara Cal
Santa Cruz Cal
L E Hochnian
Santa Maria Ca1
Kobert Hall
Sononia Cal
A T hIason (Steeles)
T B Sanders
J E Boa1
Edna Cal
busanville Cal
(Sweetwater Dam)
National City Cal
S aniu e 1 RI c (.' iir cl y
C F Sonne
W H Roscoe
Wni N Lee
G 0 Coburn
.A Widiiiann
I Titconib
Tiuckee Cal
Truckee C'al
Uppei hIattole Cal
Valleton Cal
Vacaville Cal
V'olta Cal
(Walla \\'alia Creek)
Fort Jones Cal
h L Baiicroft
Wni Lunibai d
4 IV hehoin
K H Piatt
Walnut Creek Cal
\V he a t 1 and C a1
Willuw Cal
(Rlullans)
\\'oodland Cal
C'oloraclo. 5 T Shipnian
5 Cordeal
lames Harden
3 A Rlontross
ilrs I Rogers
igent U P K K
i G l a y l o r
: L)oncan
r F Burke
igent I' F' K K
Abbott Colo
-4kron Colu
Alford C O ~O
Alma Colo
Apishapa Colo
Xgate Colo
dniherst Colo
Antonito Colo
Arboles Colo
Aroya Colo
Braudon Culo
Box Elder Colo
H IVeller
4 Kawlings
Dr E A Arbogast
Agent U P I< K
\Y F Bates
Rev G C Huntington
U S Harris
G E Lake
J hl Boice
W Holcoinb
Breckenridge Colo
Byers Colo
Beaver Creek Colo
Brush Colo
Burlington Colo
Boulder Colo
Crook Colo
Castle Rock Colo
W I3 Felton
Jasper M'alker
G C Wortnian
A Keichenecker
Agent U P K K
Canon City Colo
Chromo Colo
Climax Colo
Conio Colo
First View via
Cheyenne Wells Colo
G W Close
Miss hI Zaninetti
Sgt W S RIiller
Agent U P R K
S S Pratt
A W Wing
Cunibres Colo
Delta Colo
Denver Colo
Deer Trail Colo
Dillon Colo
(Eagle Farm)
Pueblo CoIo
Fort Collins Colo
Prof L G Carpenter
Post Surgeon
Post Surgeon
P P JVheaton
John Pritchard
E P hIoon
Agent U P K I<
T H Stevens
L E Loveland
Urs N K \Valters
4gent U P K K
2 T Herbert
F S Cary
4 G Wallihan
:has Green
lohn Pearce
3 r E J Clark
A' E Culver
rI hI Sprague
\gent U P K K
2 J Aldiich
\ Cnshman
' M Wadsworth
Fort Lewis Colo
Fort Logan Colo
tieorgetown Colo
Greenhorn Colo
Husted Colo
Hugo Colo
Idaho Springs Colo
Julesburg Colo
Kirk C'olo
Kit Carson Colo
Lamar Colo
Laird Colo
Lay Colo
Le Koy Colo
Liverniore Colo
Longniont Colo
Las Aniinas Colo
Moraine Colo
hlagnolia Colo
Monte Vista Colo
hlontrose Colo
Pagoda Colo
i i
7 C Strawn
L S Kelly
H W Goodrich
G D Yokuni
Agent U P R IC
F Watrous
C T Woods
G C Smith
H H Griffin
Pagosa Springs Colo
Parachute Cola
Red Clitf Colo
Rico Cola
River Bend Colo
Rocky Ford Colo
Saint Cloud Cola
Sanborn Colo
(San Luis Ex Sta)
hlonte Vista Colo
E C van Diest
J D Lucas
0 A Rusk
San Luis Cola
Sedgwick Colo
Sheridan Lake Colo
F hl Frielid
Geo Polhill
c W Raymond
P Blumer
L T Durbin
J T Kirkman
J H Kidney
J K Pickett ('r S Ranch)
Agent U P R R
T Charlton
J W Dilts
Ira Edwards
Springfield Colo
Stamford Colo
Stunner Colo
(Thon) Elizabeth Colo
Villa Grove Colo
Vilas Cola
Watervale Colo
Whitewater Colo
Watkins Cola
Westcliffe Colo
Wray Colo
Yuma Cola
Connecticiit,. H R Stevens (Birmingham)
G J Case
S P Willard
M H Dean
Post Surgeon
Rev S Hart
W R Matson 47 Garden st
J H Tucker
Lebanon Conn
E A Bailey
Mansfield Conn
H D A Ward
Middletown Conn
R R Smith
New Hartford Conn
Rev Wm Goodwin
New Hartford Conn
C H Truesdale
North Grosvenor Dale Conn
Willis Earle
Norwalk Conn
Stevenson Conn
Canton Conn
Colchester Conn
Falls Village Conn
Fort Trumbull
New London Conn
Hartford Conn
Hartford Conr
R E WyAt
(Shelton) Birmingham Conn
K B Loomis
South Manchester Conn
L Andrews
Miss E L) Larned
Southington Conn
Thompson Conn
List of voluntary observers of the Signal Service, etc.-Contiuued.
W H Rathbone
Rev E Dewhurst
Mrs B F Harrison
N J Welton
S T Stockwell
Uncasville Conn
VoIuntown Conn
Wallingford Conn
Waterbury Conn
West Simsburv Conn
L H Healey
North \Voodstock Conn
District of Colnuibia
Post Surgeon
Washington Barracks
Washington D C
Deaf and Dumb Asylum
Kendall Green
Washington D C
C L LVashburn
Delaware. John S Jester
Win Carnagy
Dover Del
Kirkwood Del
Florida. C E Robins
A F Wynian
Bennett P Ferrell
H W U hlargary
Post Surgeon
Alva Fla
Archer Fla
Duke Fla
Eustis Fla
(F a i t Barrancas)
Warrington Fla
Fort hieade Fla
Honieland Fla
A H Adams
J S Wade
H D Pierce
Dr James C Neal
Rev J H White
David S Woodrow
Dr Geo E Walton
Post Surgeon
Paul R Gailmard
Rev W H Carter
C D \Vebster
Hypoluxo Fla
Lake City Fla
(Merritts Id) Georgiana Fla
Ocala Fla
Orange City Fla
(St Francis Barracks)
St Augustine Fla
San Antonio Fla
Tallahassee Fla
Tarpon Springs Fla
Gewgia. W P Briggs
Athens Ga
Prof L H Charbonnier
Post Surgeon
Athens Ga
Fort hIcPherson
Atlanta Ga
Prof D M Wade
H P Wallace
Win Kimzey
H A Roebuck
T G Scott
R L Rhodes
C W Meaders
J E Hpwland
G W Warren
Blakely Ga
Butler Ga
(Diamond) Roy Ga
Elberton Ga
Forsyth Ga
Hephzibah Ga
Gillsville Ga
Lithia Springs Ga
Louisville Ga
G S Owen
S A Cook
2 F Meriwether
E M Witclier
J F Wilson
J L Cutler
Marietta Ga
N i I 1 edge vi I 1 e Ga
BIonticello Ga
Point Peter Ga
I'oulan Ga
Quitinan Ga
Idaho.
Frank Campbell
A C Bomar
Post Surgeon
I W Cowdeu
Post Surgeon
American Falls Idaho
Bonanza City Idaho
\Boise Barracks
Boise City Idaho
Era Idaho
Fort Sherman
Sherman Idaho
J C Soward
D McLoughlin
K Schleicher
G hl Wilson
Dr F B Uelano
A H Soward
Ferdinand Xlers
Garden Valley Idado
Kootenai Idaho
Le w i s t on I da h o
Mullan Idaho
Payette Idaho
Placerville Idaho
Hut h be I g Idaho
Illinois.
J W C Gray
Atwood Ill
Dr hl M Kobbins
W Holden
L H Sullivan
E L Lawrence
J L Hallain
T B Dazev
Aurora Ill
Aurora I11
Beason I11
Belvidere I11
Centralia I11
Charleston 111
J L J=ger Cockrell I11
Dr J L R Wadsworth
C L Farrington
L A Mich-.ls
Post Surgeon
Collinsville I11
East Peoria I11
Flora Ill
Fort S heridan
Highwood Ill
J E Y Hanna
Prof M S Oudyn
Shirley E Gray
A T Purviance
Wm Kogan
W J S Cathcart
Golconda I11
Greenville I11
Griggsville Ill
Hennepin Ill
(Irishtnwn) Carlyle Ill
[Jordan's Grove)
hiarissa Ill
Rev A C Price
B A Jenkins
C H Beeler
Lacoii 111
Louisville Ill
Lanark I11
J B Sheapley
hlartiiisville I11
Dr G Leihrock
Withington
hlascoutah I11
Mattoon Ill
W P Gibbs
C: H Fahs
V E Phillips
I S Seeley
Dr J O Hailis
J E Templeton
McLeanGboroogh Ill
Olney Ill
Olney I11
Oswego Ill
(lttawa Ill
Palestine Ill
I K Eberle
Ur F Brendel
Pana Ill
Peoria Ill
H A Burr
[saac Soung
T D Koheitson
Post Surgeon
Philo Ill
Pontiac Ill
Kockford Ill
Hock Island Arsenal
Rock Island Ill
J W James (Riley)
N T Veatch
S C Lincoln
Sandwich Ill
Di hl D Ewe11 (S Evanston)
Rooin 5 2 97 Clark St
Chicago I11
hiarengo Ill
Kushrille I11
Sgt John Craig
R Dow
Sycamore Ill
Warren High School
P J Bates
F Osborne
Springfield I11
\\'arren I11
White Hall Ill
Winnebago Ill
Iiidiaiia. L Stealy
C F Hole
Dr N I Kithcart
J A Perry
R Hessler
T E Huston
J T De Munbrnn
J P White
Higginbotham S: Son
U A Owens
W J Uavidson
C K Kluger
Huntingburgh Ind
Sgt C F 12 IYappenhans
J C Loomis
Prof H A Huston
D E Prior
J M Johnson
Prof J L hlassena
E Kirkwood
Angola lnd
B ti tl e r ville I n d
Columbia City Ind
C ol II nib us In d
Connersville Ind
Cannelton Ind
Crandall Ind
De Gonia Springs Ind
Delphi Ind
Franklin Ind
Farmland Ind
Indianapolis Ind
Jeffersonville Ind
La Fayette Ind
Logansport Ind
hlarengo Ind
hlarion Ind
hlauzy Ind
I C Black
I h1 Lockwood
Stephen k L)urham
E Jones
I F Hood
E J Mote
Dr W N Wirt
I A Forsythe
3 B hlorris
Prof J A' Roe
Prof C G Boerner
Dr 1V B Squire
hlichigan City Ind
Moitnt \'ernoil Ind
hluncie Ind
Princeton Ind
Point Isabel I n d
Ri chm o n d In d
Kockville Ind
Seymour Ind
Shelbyville Ind
Valparaiso Ind
Vevay Ind
Worthington Ind
Incliaii Territory.
Post Surgeon
G H Heal11
\I'm Noble
Fort Supply Ind T
Healdton Ind T
South hIc.%lester Ind T
lowa.
David E Hadden
H H Petersoli
J W Love
Conrad Schadt
J Rush Lincoln
H N Kenfrem
IV F Evans
H W Van Dike
James Kodgers
Moses Simon
G N Ferguson
A C Page
H D Olds
Dr J W Smith
A S Van Sandt
Luke Roberts
Gregory hlarshall
J hl Ellem
Win 1: Fox
Dallas Centre Iowa
P H Schluiiiberger
Denison Iowa
Sgt George hl Chappell
Adolphus Vogeli
C A Schaffter
J Fred Clark
K Z Latinier
Fayette Iowa
Miss L A hIcCready
Fort hfadison Iowa
Seth Dean
Glenwood Iowa
Alta Iowa
Alta Iowa
Atlantic Iowa
Aniana Iowa
Anies Iowa
Bancroft Iowa
Hedford Iowa
Belle Plaine Iowa
Blakeville Iowa
Carroll Iowa
Carson Iowa
Cedar Falls Iowa
Cedar Kapids Iowa
Charles City Iowa
Clarinda Iowa
Clinton Iowa
Cresco Iowa
Concord Iowa
Des hioines Iowa
Des hloines Iowa
Eagle Grove Iowa
Fairfield Iowa
List of eolicntnry observers of the Skid Service, etc.-Coutiuued. iii
J G Culver
Greenfield Iowa
Prof S J Buck
Gr i nn e 1 I Iowa
E C Grenelle
Hampton Iowa
31 T Ashley
Hopeville Iowa
Miss Florence Prouty
Emil F Wulfke
Prof J L Tilton
Prof A A Veblen
hlrs M B Stern
H B Strever
W L Thompson
Dr A B Boweii
Chas I< Brown
George Price
H D Smith
Dr Max E Witte
Prof Alonzo Collins
Miss Ruby P Barr
J P \j'alton
A W Lewis
G D Pattingill
Jos Boyd
LVm J IVicks
Dr Caleb Brown
A J Bond
J bI Rider
T F BIcCune
W A Cook
Wm Ward
C M Trumbauer
P Dorweiler
hlerton L Fuller
Humboldt Iowa
Independence Iowa
Indianola Iowa
Iowa City Iowa
Logan Iowa
Larrabee Iowa
hlanson Iowa
hlaquoketa Iowa
hlarshalltowii Iowa
(,Maxon) Albia Iowa
Monticello Iowa
Mt Pleasant Iowa
Mt Vernon Iowa
hIcCausland Iowa
hluscatine Iowa
Murray Iowa
Osage Iowa
Oskaloosa Iowa
Panama Iowa
Sac City Iowa
Storm Lake Iowa
Tipton Iowa
Pinton Iowa
Washington Iowa
Stilson Iowa
Webster City Iowa
West Bend Iowa
Williams Iowa
Kansas. \V P Gulick
J J Cass
4 H Goddard
J W Gander
H E Faidley
Agent U P I< 12
C S Culver
J hI Lobaugh
J IV Young
H A Williams
A G .4lrich
.4bilene Kans
Allison Kans
Alton Kans
Altoona Kans
Burr Oak Kans
Buffalo Park Kans
Bncklin Kans
Coldwater Kans
C ol 11 iii bus Kan s
C'oncordia Kans
Cawker City Kans
E Shaw
Agent U P I2 K
J W Young
J B Handy
C W Gilnian
Elco Kans
Dr A C Williams
Prof T H ]>insmore J r
C D Perry
Ben C Rich
Cunningham Kaiis
Collyer Kans
Columbus Kans
llowns Kans
Elk Falls Kans
Eniporia Kans
Englewood Kans
Eureka Kanch
Ellis Kans
Agent U P K K
Ed Atkin
Post Surgeon
Post Surgeon
Post Surgeon
Ellis Kans
Fremont Kans
Fort Leavenworth Kans
Fort Riley Kans
Military Prison
Fort Leavenworth Kans
Jesse Koyer
Agent U P K K
Agent U P K K
R h1 Lawyer
Wni Featherstone
L W Uennen
D C Ruth
W S Belden .
C Bishir
J BI Altaffer
Dr E 12 Heath
Gove Kans
Grinnell Kans
Grainfield Kans
Grenola Kans
Globe Kans
Havensville Kans
Halstead Kans
Horton Kans
H 11 t c h i s on I<an s
Independence Kans
I I I 5 Garfield Ave
Kansas City Kans
Kingnian Kans
P L Bliss
Tacob Nison _I -
I<ellogg Kans
Dr W hI Goodwin
La Crosse Kans
Isaac S Coe
Prof F H Snow
F R French
C B Jennings
J F Chambers
Wm Graves
Lincoln Kans
C P Blachley
Ria i i hat t an I<an s
C bl Bi-erse Agric'l Col
R P Edgington
J L Steel
A C Abbott
H Starlie
La Hal-pe Kans
Lawence Kans
Lakin Kans
Lebo Kans
Leoti Kans
Man hat t an Kans
Morse Kans
hIi i i ilea pol is Kans
Rlarmaton Kans
hlacksville Kans
Monument Kans
RIcAllaster Kans
Agent U P I< I<
Agent U P 12 K
E d I' Haberlrin
Dr E AI Tnrnei-
Agent U F' 1; K
Agent U 1' I< I<
I) Doyle
Miss hlaud Adanis
W T Jackson
hIcI'herscin Kans
Norton Kans
Qgallah Kans
Oakley Kans
Oswego Kans
Page Kans
(Pauline) P C) Box 247
'I'(~peka Kans
Agent U P K 12
N A Andi-ews
A'e c2uinter Kans
hIiss Florence Leidigh
F T 1)unklee
H 1) AlcQuarle
L) hI Adams
4 P Collins
J W Goodell
Ur S S Kaysbier
S P Kane
W H Harvey
Agent U P K K
C E Wightman
Prof J 'r Lorewell
Sgt T B Jennings
J W l i p t o n
IV P Cochran
4gent U k' I< I<
J H \V'olfe
Agent U P K I<
P S Cross
Agent U P K K
Agent U P R K
Plainville Kans
Pleasant Dale Kans
nt u P 12 12
Spearville Kans
Springvale Kans
Statfurcl Kans
Rome Kans
Salina Kans
Sedan Kans
Seneca Kans
Scott $it! Kans
Shields Kans
Sharon Springs I h n s
Tribune Kans
Topeka Kans
'I'upeka Kans
'Toronto Kans
Wakefield Kans
\\'a Keenry Kans
el el ling ton Kans
IVeskan Kans
\Yilson K m s
Winuna Kans
\Vallate Kans
Kent iicky.
Bowling Green Ky
hI H C'rump
H B Bonar
C H hIajor
Dr Melvin Khorer
J B Atkinson
Miss Lee Kay
Edmonton Ky
L'onimanding c~)tiicei-
E C Went
T \V RlacGill
D r F L Hal-rtd
V E hliincey
Caddo Ky
C'anthll Ky
Central L'ity Ky
Earlington Ky
Fvrt 'Thomas Sewport Ky
Frankfort I<y
Franklin I<y
H a r r u d r b ti rg h 1; y
Le si ngt c m l i y
I
Sgt Frank Hurke
A H hlartine
Louisville Ky
Rliddlrsborough Ky
Mount Sterling Ky
Newport Barracks
H C hlcKee
Post Surgeon
Newport Ky
Oscar Hayiies
Wm hlartindell
Prof 0 H Kennedy
H W l'rissler
Pellville Ky
Princeton Ky
Kichmond Ky
Shelbyville Ky
Loiiiniana. Dr C J Edwards
Miss Grace hlanard
Prof H ;Z hIorgali
Dr L L) C'hanff
W W Wall
J A White J r
L BI Howard
A B Goodrich
Hoii S P Henry
Dr I\' V Taylor
W P Moore
L D Martin
Moses Haas
Prof ti !Villiamaon
Grand Cane La
J R Brown
Girard La
Rev J P Moore S J
X F Chanfrau
D N Hari-is
Homer La
G \V \Vhitworth
Prof W L' 5tubhs
Abbesille La
..\mite City L a
Baton Rouge La
Bonnet Carre L a
C he ne y v i 11 e La
Clinton La
('oushatta La
Crowley La
Cameron La
Davis La
Delhi La
Edgard La
Fariiierville La
Grand Cotean L a
Hounia La
Jeanerette La
Sugar Ex Station
Kenner L a
J J llavidson
Gov H C Warnioth
U r Wni Meyer
ii Werner
Lawrence La
Ur E A Crawford
h1 K Bein
L J 1Jodge
W S Hunter
Ales Band
W \V Kenwick
L RIolenar
K Benefield
James S (.'cisgrove
hlrs J A Grbert
La Fayette La
Lawrence La
Lake Charles La
Liberty Hill La
Lnling La
Melville La
RIinden La
Mandeville La
Rloni-oe La
Mal-ksville La
h1:iurepas La
Natchitoches La
New Iberia La
Sgt G E Hunt
Post Surgeon
New ()rleans La
Jackson Barracks
New (Jrleans La
J E Le Blane
P G Kleinpeter
E Dechanips J r
hIaj S T Grisaniore
T A \Villianis
Dr W RI Guice
Paincourtville La
Plaquemine L a
Shell Beach La
Thibodeaux La
West End La
\Yinnsborough La
LMaine.
Post Surgeon
Kennebec Arsenal
Augusta hie
Jos \Vood
Ear Harbor hIe
L H hIurch
Belfast Ale
Dr D E Seymour
Silas \\'est
Calais Me
Cornish hle
H hl Rlanstield
Fairheld Me
J hI S Hunter
Prof \V C Strong
Union Water Power Co
V P Hall
Farniington hle
Kent's Hill Me
Lewiston Me
hIayfield Me
Millridge Me
G L Upton
Prof hl C Fernald
Post Surgeon .
C Hopkins
C)rono hle
Fort Preble Portland M e
U'est Jonesport Me
Maryland. Post burgeon
Fort hIcHenry
Baltimore Md
Barren Creek Springs Md
A E -1cnorth
E 1 hhriver
H Shriver
Prof G G Curtis
hIcC 1 in t ock T o ung
J T De belluiii
Jos Plumnier
McDonogh Institute
hIt St Mary College
Dr C W Weaver
M'oodstock College
Cunibeiland Md
Cuniberland Md
Fallston hld
Frederick Md
Gaithersburgh Md
Jeirell hId
BIcUonogh hld
hIt bt Mary's Md
Taiieytown Md
\Voodstock Md
Masnachimetts. A B IViggins
Miss S C h e l l
Hatch Experiment Station
Ag'l E~periment Station
Post Surgeon
Prof W H Niles
Andover Mass
Amherst Mass
Amherst hlass
.Am h erst hlass
Fort Warren Eoston hlass
Boston hIa.;s
1v List of voluntary observers of tlie Signal Service, etc.-Continued,
Rev A K Teele (Blue Hill)
Milton hiass
Prof A L Rotch (Blue Hill)
Keadville hIass
Desmond Fitz Gerald
Brookline Mass
Harvard College Observat’y
Cambridge hfass
E C Brooks (Cambridge)
Mt Auburn Mass
Prof W M Davis
Pvt J Warren Smith
F H Norton
Cambridge Mass
Cambridge Mass
Chicopee Mass
Clinton hfass
G W Weeks
F A Tower
Gen J H Reid
Jas Childs
Conant Observatory
C V S Remington
0 B Truesdell
D r J Fisher
Nelson Dupuy
Dr A P Mason
Boston \Vater Works
D r W U Brown
C Woolley
J S Francis
B B Cutlei
Essex Company
Leicester Academy
W B Hosmer
Prop Locks & Canals
F E Saunders
M W Graves
J Haviland
T C Haskell
Concord hfass
Cotuit Mass
Deerfield Mass
Dudley Mass
Fall River Mass
Fiskdale hIass
Fitchburg hlass
Florida Mass
Fitchburg Mass
Franiinghani Mass
Gilbertville Mass
Groton hiass
Groton Mass
Heath Mass
Lawrence hfass
Leicester Mass
Leominster Mass
Lowell hfass
Lowell hlass
Ludlow Mass
Ludlow Mass
Lynn Mass
Mansfield Mass
W C Winter
R M Gow
Medford Mass
Middleborough Water Wk’s
Middleborough Mass
Dr G E Fuller
Wm Street
Monson Mass
(Mount Nonotuck)
Mount Tom Mass
Nahant Mass
Dr W D Hodges
T R Rodman
New Bedford Water Works
F V Pike
Newburyport Water Works
J M Clark
C H Kohlrausch Jr
New Bedford Mass
New Bedford Mass
Newburyport Mass
Newburyport Mass
Northampton Mass
North Billerica Mass
Miss L B Knapp
J R Smith
Miss L IV Chase
hlrs I U Page
Elisha Slade
A A Smith
H W Cushing
Post Surgeon
Plymouth Mass
Provincetown Mass
Royalston hIass
lZandolph Mass
Somerset hlass
Salem hIass
South Hinghani hiass
National Armory
Springfield Mass
Dr E U Jones
Taanton Mass
A F Sprague
Taunton hlass
Taunton Water Works
C H Wilmaith
J S Newconib
J B Hall
1Vorcester Academy
Dr S 1%’ Abbott
Boston hlf’g Co
Prof Sarah F Whiting
G S Newconib
L R Synimes
Taunton Mass
Taanton hlass
\Vestborough hlass
Lj‘orcester hiass
IVorcester Mass
Wakefield Mass
Waltham Mass
Wellesley Mass
Westborough hiass
\Vinchester hfass
Michigan.
G W Grigsby
P hi Smith
1%’ H Howard
H Obenhoff
Allegan hlich
Alma hlich
Adrian hlich
Atlantic Mine Mich
Prof C E Barr
Wni Atkin (Arbela)
J W Glover
F N Hilton (Ball Mt)
R O Gould (Berlin)
hlrs Ida McDiarniid
Bear Lake Mich
David Straehly (Bronson)
C W Cornwall
C Leavitt
W J Jones
F A Zerbv
Albion Mich
Millington Mich
Ann Arbor hlich
Pontiac Mich
Smith Mich
Burr Oak Mich
Bell Branch hfich
Bellaire Mich
Berrien Springs Mich
Beirien Springs hlich
Benton Harbor Mich
Dr H 1’ Tutton
D B Alger
Birch Run Mich
S Alesander
Birmingham Mich
H D Burrell
C F Howe
D Woodward
E S Grierson
Bang or Mich
Buchanan hlich
Clinton hlich
Calumet Mich
H J Webb
Jacob \Valton
A A Hall
Cassopolis Mich
Cheboygan hlich
Chelsea Rlich
A hl Shotiwll
G \V Teller
W C Brown
E H Green
Jas A Hunt
Dr N D Yale
Post Surgeon
J W Chapin
hrrs H A Hepburn
L D Watkins
M Conklin
C I Kathbun
1%’ L Fisher
J \V hlorris
F W Ball
Dr 0 Palniei
J H Scott
Prof F C Smith
A Beebe
F W Munson
E B Kodgers
L B Smith
Concord hIich
Colon hIich
Crystal Falls Mich
Charlevoix hlich
Crawford hlich
Deeifield hlich
Fort \\‘ayne Detroit hlich
Eden blich
Evart Mich
Fairview Mich
Fit c lib u r g h hf i c h
Freniont Mich
F1 int hli c h
Grape hlich
(Grand Kapids Mich
Grayling hlich
Gayloid hlich
Gladwin hlich
e
Gulliver blich
Howell hlich
Hilladale hlich
Hanover Mich
E S Shaw
F H Edwards
Harbor Springs Mich
Hnrt Mich
Harrisville Mich
Hastings Mich
Dr W U’ Mitchell
Dr F R Timinerman
F N Clark
A D DeGarmo
C F Leipprandt
C W Cain
A H Boies
J B Thorburn
R H hioross
0 L Giddings
J A Kath
\V Bice
W A Black
Ur H B Baker
Harrison Mich
Hizhland Station Mich
Hayes Mich
Hillman hiich
Hudson Blich
H ol t hl i c h
Ionia hlich
Ivan hlich
Jackson hlich
Jeddo hlich
Kalamazoo hlich
Sec State Board of Health
Lansing Mich
Sgt N B Conger
A Lathrop
Lansing hIich
Lathrop Rlich
G A Whitbeck
H C Bradish (Madison)
h: Cody
Post Surgeon
Riontague Mich
Adrian Mich
hlayville hlich
Foi t hlackinac
hlackinac Id hlich
hlanton Mich
Jas White (Caldwell)
Dr G H Green
J A Hartzler
E E Bushnell
H \%‘ilson
P Mayo
Marshall Mich
hlottville Mich
Koble hlich
North Aurelius hiich
(North hlarshall)
Battle Creek Mich
H E Gill
Vlivet College
W H Faxon
C H Prentiss
L hiarvill
H hi iVarren
J W Hutchins
J C Gould
L R Brown
11‘ A Brotherton
Dr \V C Gates
John Mason
Prof 0 U Thompson
0 A Hunt
North po i t hli c h
Olivet hIich
Ovid hlich
()tsego hIich
Parkville hlich
Pontiac hlich
Pulaski hlich
Paw Paw Bfich
liawsonville Mich
Rochester Mich
Rockland hlich
Kosconinion Mich
Romeo hlich
St John’s Mich
Sand Beach hiich
St Ignace Mich
W E Nims
Rev J Ferris
J J Decker
C H Force
Stockbridge Mich
C R Gardner
Stanton Mich
Post Surgeon Ft Brady
D r J S Caulkins
M M hlcCorniack
A Smith
W A II’eeks
W H Middagh
J H Forster
J J Gilding
V W Eaton (Washington)
J C Bemiss
Standish hlich
Sault de Ste Marie Mich
Thornville Mich
Vienna Mich
Vandalia Mich
West Branch Mich
IVhite Pigeon Mich
1Villiamston Mich
Weldon Creek Mich
Romeo hlich
Ypsilanti Mich
Minn~esota. C E Crane
John Ross
D F Akin
Alnia City hlinii
Crookston hIinn
Farmington Minn
~
D r C F Diglit
C F Greening
John Elling+on
Paribault hlinn
Grand hleadow hiinn
(Leach Lake)
Gland Kapids hlinn
Kinbrae hlinn
Miss Clanie Tanner
Hans Olson
(Lake Winnibigoshish Dam)
Grand Kapids hlinn
L B Davis
H P Cushing
Wni Cheney
D T Wheaton
L G hloyer
Carleton College
Neil Johnson (Pine River)
B C Finnegan
Le Sueur hlinn
hlankato Minn
Minneapolis hiinn
Rlorris hlinn
hlontevideo hlinn
Northfield hIinn
Brainerd Minn
(Pokegama Falls)
Grand Kapids Minn
Ked \Ving hlinn
Prof 0 Whitnian
Capt F IYherland (Rolling
H W Hill
Cpl John Healy
L Curry
Post Suigeon
Green) Fairniont hIinn
S t Charles hiinn
hlinneapolis hlinn
bheldon hlinn
Fort Snelling Minn
Minsissi y pi.
Prof J hl White
John Ckoinach
E W Bee
Agricultural College hliss
Bay St Louis Miss
Brookhaven bliss
Batesville Miss
Booneville hliss
J M Cos
A G Smith
G W Smith-Vaniz
Canton hIiss
Edwards Miss
Enterprise Miss
Fayette Miss
Greenville hliss
C 1%’ Barber
James E hlills
I N Bedford
E K Somerville
J H Cleveland
D r F B Shaford
L Heynian
Capt C L, Koch (Logtown)
B T Webster
P E Blunier
W H Hill
Hattiesburgh hliss
Holly Springs Miss
Kosciusko Miss
Pearlington Miss
Louisville hliss
hIoss Point Miss
Palo Alto bliss
D r C 11‘ Bolton
Dan hIcCall
J N Teunisson
Prof K B Fulton
A J Sanderson
Pontotoc hliss
(Ship Island) Biloxi hliss
Summit Miss
University bliss
Vaiden hliss
A Erikson
W S Davis
Prof J Keeves
\i‘ S Coleman
H C Goosey
\\ ater Valley Miss
IVaynesborough bliss
\Y a s hi ng t on hli ss
\\’est Point hiiss
Tazoo City Miss
RIisnoiiri. Dr H W Tuttle
L T Theilmann
hliss Nellie A Ivebster
Newburn S: Co
L Benecke
R Q Koache
W D Vandiver
Pettit k \Velch
G E Harris
Dwight C Hanna
L)r hI hicKenzie
Levi Chubbuck
Xdiian hlo
.4ppleton City hlo
Austin hlo
Bethany hlo
Brunswick hIo
Califoinia hlo
Cape Girardeau hi0
Carrollton hlo
Cassville hlo
Carthage hlo
CentreviJle hlo
Columbia hIo
s g t A L nIcKae
Colunibia hlo
Conception hlo
Rev F r Paul
Henry hliller
Wick Morgan
IY H Broaddus
S Newton
A Keinisch
Prof T Berry Smith
Fred W Duetickel
Concordia hlo
Dadei ille blo
Darksville Rlo
Eldon bio
Excelsior ,springs blo
Fayette Mo
Forest Park hig Station
Saint Louis Mo
Sani bl 12uley
W m hluir
Prof C W Pritchett
L hI Bean
C L Hixson
(Oregon RIo
FoA-Creek 1\10
Glasgoiv hlo
Gordonville hfo
Hannibal hlo
Harrisonville hio
A J Sharp
S W hlaushund
S J Spurgeon
hIrs J E Emerson
S S Stahl
D \V Hughes
W D \Tade
Laiiionte hlo
Mrs Ida L Joslin
J S Slaven
M W Serl
J K Eaton
Herniann 1\10
3416 E 9th s t
Kansas City hlo
Kidder &lo
Kidder hlo
Laddonia hIo
Langdon hlo
La Monte hIo
Lebanon &lo
Liberty hlo
List of voluntary obsereem of tke Signnl Service, etc.-Coutiuue,d.
E K Graham
W H Black
J D Sandeis
hiax Eimbech
Henry Bruihl
IYni Kaucher
M B I T Harnian
U’ A h l c h \+~e l l
(hiarshall) Grand Pass Mo
hlaishall bio
hIine La Rlotte RIo
New Haben RIo
Oak KidSe hlo
Oregon hlo
Pickering hlo
Platt Ki\er hlo
Silas C Turnbo
\Vni Hiions
C B Arnistroiig
L)r J K hludd
L C Saeger
Post Surgeon
E’ioteni hlo
Piinceton Rlo
Sarcoxie hlo
h t Lharles hlo
St Charles hlo
Jeffeison Galracks
haint Louis hIo
IVashinvton Uni\ ersitv
Prof F E Nipher
Saint Louis’hio
C G Taylor
Sedalia hlo
J S C’handlei
E .4 Pinnell
~t r e l r i l l e hIo
Prof Geo L ()sboine
\Yarrensburg hio
Prof J H Flick
1Varientnn hlo
G 11‘ Gnodlett
Windsor Rlo
J K Dudley
\\ ither’s Mill Rlo
ShelLina Blo
Moiitaiia. K \\T Rock
(Henry’s Lake Idaho)
-4llerdice Mont
A E IYoodward
S hl Coison
Post Surgeon
Post Surgeon
Post Snigeon
Post Surgeon
Post Surgeon
Castle hlont _.
Choteau Mont
Fort Assinniboine Mont
Foit Custer Mont
Fort Keogh hiont
Foi t RIissonla Rlont
(Camp Poplar River)
Poplar Creek Agency Mont
Fort Shaw BIont
Post Surgeon
J H Kay
K C Clcndenin
Dr J E Jenkins
[ hi Graham
Eugene Stalk
Glendive hInnt
hIaitinsdale BIont
(Blackfeet Agency)
Powderville BIont
Nebraska.
Piegan Mont
Virginia City Mont
Dr 11‘ K Lewis
G \\’ Mitchell
G Shedd
Peter Fowlie
rZlliance Nebr
Arborville Nebr
.4shland Nebr
Ansley h-ebr
A H Gale
G Roberts
Eassett Nebr
Creilrhton Nebr
Prof G D fwezey
C E Chatlsev
Crete Nebr
Crete- Kebr
Sgt G A Loveland
Chas Srltz
E B Taylor
Dr I Huniphrcy
P B (h i l o r d
Post Surgeon
Post Surgeon
Post Sui-geon
Post Surgeon
J N Bennett
Isaac E Heaton
W L Kutledge
Crete Nebr
L k Soto Nebr
1)avid City Nebr
Fairbury Kebr
Fairfield Nebr
Fort Niobrara Nebr
Fort (Chiaha Nebr
Fort Robinson Nebr
Fort Sidney Nehr
Franklin Nebr
Frenirint S e b r
Grant Nebr
J 8 hloore
G S lroi?ian
John P Finley
L h J 1’ Fleming
0 F Hartwell
\\-in \Vat elin an
Grand Island Nebr
Genoa NcLr
Gering Nebr
Harvard Nebr
Hastings Nebr
Hay Springs Nebr
Dr C hl Easton
Hebi-on Nebr
Holdrege Nebr nr E Ka1tdoipii
G D L’arrington
J R l Eird
hlrs hI G Erickson
D Henderson J r
University of Nebraska
J hZ Tipton
K W Elake
Lotkg Pine Nebr
John Ellis (hIarquette)
J Hull
hlinden Nebr
G W IYilkinson
E W Black
J B Parnialee
G S Clingnian
A N hlorris
F hl Larison
C Shieldstream
K P Harris
Auburn Nebr
Imperial Nebr
Kennedy Nebr
Kiniball Nebr
Lincoln Nebr
Lesinyton Nebr
Central City Nebr
. Norfolk Nebr
North Loup Nebr
Nebraska City Nebr
i h k d a l e Nebr
O’Neill Nebr
Ough Nebr
Palmer Nebr
l’aston Nebr
E Smith
Ravenna Nebr
P I!‘ Kisser
Syracuse Nebr
J S Spooner
I V J Hoyford
\I‘ L Lhnlap
Dr A U Nesbit
1 L Truman
Sargent Nebr
Seward Kebr
Tecuniseh Nebr
Tekatnah Nebr
]Vest Hill Nebr
Weeping Water Nebr
G Treat
E G BiAline-i
\\’est Point Nebr
hirs C W Le Bar
IVilcos Nebr
Nev:tcIa.
0 B \‘incent
Austin Nev
Agent C P 12 K
G Nicholl
J G I\ hlitchell
Prof C JV Friend
Sgt D C Grunow
I\’ T Crane
L) Fowler
J F Ciipid
C’ H Spioule
C; W Dungan
Agent C P K K
C F BIengel
L Merrill
Beowawe Nev
Eelinont Nev
Candelaria Nev
Carson City Nev
Carson C’ity Nev
(Cranes’ Ranch) Elko Nev
1)owneyville Nev
Ely Nev
Elko Nev
Genoa Nev
Halleck Nev
Hawthoine Nev.
(Hot Springs)
\Vhite Plains Nev
Agent C P K K
hliss Kate Lewers
Humboldt Nev
(Leweis Kanche)
Franktown Nev
S F Keeves
N P Dooley
Agent C P K K
\I’m (Oothout
Wni E Barney
hlark Averill
H \Vhite (Tounts Ranch
Mill City Nev
Pioche Nev
Palisade Nev
Palmetto Nev
State Univers’y Keno Nev
Virginia City Nev
Nev) Ivanpah Cal
New Haiupshire. F W Palmer
(J F Cole
L)r (2 A Eiidges
i\’ L Foster
N A Briggs
Elnier C; Smith
John h i Wilson
Gioveton N H
Ag’l Experiment htation
Hanover N H
Dartmouth College Obs’y
Hanover N H
Lake U’inipiseogee
Cotton and \\‘oollen bl’f’g Co
Lake Village N H
Antrim N H
Berlin Falls N H
Beilin BIills N H
Concord N H
East Canterbury N H
Giafton N H
V
Charles Norse
W Little
Jackson Co
W C Gale
J L Binford
hliss Helen bI Clark
N B Waters
E A Knowlton
A A Higgins
Littleton N H
Manchester N H
Nashua N H
Newton N H
North Conway N H
Plymouth N H
Stratford N H
\\’alpole N H
\Vest hlilan N H
New Jersey. K Koss
H Allaire
Asbury Park N J
Allaire N J
Prof C F Richardson
J H Preston (Billingsport)
H A Jordan
Rev W J Leggett
Beverly N J
Paulsborough N J
Biidgeton N J
Belleville N J L h1 Dye Jr
Caniden N J
D r J F Leaining
Wm C Hariis
H Y Postnia
H Levy
hiiss A S Yard
K N Cornish
Dr F C Price
Geo. Fleming
Dr G H Larison
G \V Hockenbury
J H Eadie
T J Beans
John B Collins
W Earle Cass
F \\’ Kicord
Cape May C H N J
Uover N J
Egg Harbor City N J
Franklinrille N J
Freehold N J
Gillette N J
Inilaystown N J
Junction N J
Lambertville N J
Lucktown N J
Madison N J
hloorestown N J
nft Holly N J
Newark N J
Neaark N J
nfrs G H cook
New Brunswick N J
Neiv Brunswick N J
Neiv Rrunswick N J
C V hlyers
Prof A Scott
Sgt E \\’ McGanti
New Brunswick N J
T W Iliff
W Lake
Rev 5 \\’ Knipe
I H Bolton
T Reed
J Fleming
S Haines
Wni Matlach
Newton N J
Ocean City N J
[Jceanic N J
F’ateison N J
Princeton N J
Keadington N J
Rancocas N J
Salem N J
vi List of ,z~oluntnry observers oj‘ the Sigtinb Service, etc.-Coubinned.
Dr W J Chandler
A D Atwood
E R Cook
Wm W Austin
W T Wilson
South Orange N J
Tenafly N J
Trenton N J
Vineland N J
Woodbury N J
New Mexico. A Knell
W P Metcalf
Albert N hlex
(Antelope Spring)
via Chilili N Mex
S Parisis
E A Sutherland
J M Fish
B Ventura Martinez
M G Burkholder
E A Cleinens
Bernalillo N hlex
Chama N hfex
Coolidge N hfex
Cuba N Mex
Embudo N hlex
Estalina Sps (via)
hlagdalena N Mex
Fort Bayard N Mex
Santa Fe N Mex
Post Surgeon
Post Surgeon Fort Marcy
Post Surgeon
Post Surgeon
Post Surgeon
1 E Whitniore
Fort Stanton N h k x
Fort Union N Mex
Fort Wingate N Mex
’ Gallinas Spring N Mex
J E Smith
Hillsborough N Mex - F B Stuart
Richard Pohl
E K Caldwell
Jose hl Vega
Jno Bouquet
Pojuaque N hlex
R H Hills (Ked Canon)
Wm L hIcClure
La Luz N hlex
Los Lunas N blex
Monero N hies
Nogal N hles
Carthage N Mex
Taos N hIex
New York. H K Ainsworth A1 D
S S Parker
Prof F S Place
J P Mills
Miss Etta E Wilcos
Addison N Y
Alabama N Y
Alfred Centre N Y
Ampersand, N Y
Arkwright N 1’
J D Tate
Arcade N Y
S C Suydani
Dr T S Armstrong
Wm H Ross
Dr F A Winne
D B Stillnian
Prof W C Peckham
Baldwinsville N Y
Einghatiitoii N T
Brentwood N Y
Brockport N Y
Brookfield N T
406 Clason ave
Brooklyn N Y
Buffalo N E’
Post Surgeon Fort Porter
Prof H Priest
Canton N Y
Thomas Manning
K Sanford hliller
G Pomeroy Keese
Post Surgeon
D C Moon
Gerity Brothers
T P Tates
Carmel N Y
Constableville N T
Cooperstown N T
1)avids Island N Y
Dunkirk N Y
Eliiiira N Y
~~
(Pactoryville)
Waverly N Y
Robert N‘arwick
Fleming N T
hlrs N S Yates
Post Surgeon
T hl Tounglove
C H Spaulding
James Hyatt
Geneva N Y
Fort Hamilton N Y
Haniiiiondsport N Y
Hess Road Station N T
(Honeymead-brook)
Eangall N Y
Chas E Whitney
Mrs Jane Pulver
Engineering Dept
Humphrey N T
Italy Hill N Y
Cornel1 University
Ithaca N Y
Prof E A Fuertes
Ithaca N Y
Observer Signal Service
HenryA Stone (Kingston)
J H Bailey
Wm L Annin
C S Rice
Lowville N Y
Edward Hall C E
Lyon Mountain N Y
Dr h l A Veeder
P 0 Box 603 Lyons N Y
F S Stiaub
hliddleburgh N Y
K S Holmes (Marshland)
Albert B Johnson
S Talcott
Edward A Sniiley
J E White
Director Met’l Observatory
Tthaca N Y
Kondout N Y
Keene Valley N Y
Le Roy N P
Apalachin N Y
hfalone N T
hliddletown N I’
hliniiewaska N T
Mt Morris N Y
Central Park
New Tork City
Post Surgeon
Fort Columbus
New Tork City
G A Yates
New Lisbon N Y
C A IVooster
Chas Fenton
N Nelqon
J P Davis
( tsford N Y
G H Hudson
Plattsburgh N Y E B Bartlett (P-ileimo)
L D Cummings
Prof John h l Dolph
North Hanimond N Y
Number Four N Y
Ogdensburgh N Y
Vermillion N 1’
Palmyra N Y
Port Jervis N Y
W H Jeffers
(near Perry City)
l‘runiansburgh N Y
Plattsburgh Barracks N T
Post Surgeon
G W F Smith
Potsdam N >’
Vassar College Ubs’y
J N Tilden
Wni Weaver
De Witt (: Jenkins
Dr €I C Sutton
Post Surgeon
Poughkeepsie N I’
Peekskill N Y
Quaker Street N Y
()neeiishury N Y
ltonie N Y
hfadison Barracks
Sackett’s Harbor N Y
Selah B Strong
Setauket N Y
Rev Charles Sinipson
James E \Vilson
D C Sharpe
South Koi-tright N Y
Post Surgeon
F t IVadsworth Kosebank
Prof H A Peck
R T Church
Thomas Hirt
George A Fairbanks
Rev Dwight \V Smith
Post Surgeon
Sherman N Y
South Canisteo N T
Staten Island N Y
Syracuse N T
Turin N Y
Utica N Y
Watertown N Y
Il‘atkins N T
Willets Point
TVliitestone N Y
Post Surgeon
hiilitary Academy
\Vest Point N Y
Post Surgeon
Post Surgeon
Fort Schuyler
\Yest Chester N Y
\Vatervliet XI-senal
\Vest Troy N Y
(1) F Corwin
Prof (J K \Villis
Post Surgeon
\Vedgwclod N Y
IYhite Plains N Y
Fort Niagara
Yowigstown N Y
North C!arolinia. Dr Karl ..on I<uck
Prof J JV Gore
T E Lindsley
L Crawford
Prof Richard H Lewis
Dr T G Harbison
Ljr K L Beall
L \V Hagley
Prof S D Iiagley
Haney k Tiffany
Rev VI A Graham
hlarshalllxrg K C
Dr P L JIorphy (Insane Asy)
Morganton N C
Prof H L T Ludwig
RIt Pleasant N C
Asheville N C
Chapel Hill N C
1)ouglas N C
Franklin N C ’
Hendvrsunville N C
Highlands N C
Lenoir F C
Littleton N C‘
Louisburg N (3
hlarivn N C:
J \V Ashby
Geo S Wills
Prof A H Rleriitt
T C Hailis
Dr Heibert B Battle
hgt C F \cbn Hrrrmann
Dr G H hatldleson
J A Hedrick
K J Nuble
H L Kinirey
T A Clark
Dr J AI Gallagher
H Clay \\ illiams
Art ~i~~ N c
Oak Ridge N C
Pittsboiough N C
Raleigh N C
Haleigh N C
Raleigh N C
Southern Pines N C
Salisbury N C
Sniithtield N C
Soapstone Mount N C
\Veldon N C
1Yashington N C
LVilleyton N C
North Dakota. Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
S J Pound
F L Uavies
G S Sprague (University)
L C Stanford
Julius H Hoof
L RI P Griqwold
Fort X Lincoln N Dak
Fort Buford N Dak
Fort Penibina N Dak
Fort Totten N Dak
Fort Tates N Dak
Gallatin N Dak
Grafton N Dak
brand Forks N Dak
Kelso N Dak
Kinpoleon N Dak
New England L’ity N Dak
F K Hill
Steele N Uak
1Yahpeton N Dak
C A Mcliean
Peter Ross
\Vild Rice N Uak
Ohio. l )r P H Clark
Prof A U RIorrell
H V Egbert
Frank E Fitch
P \V Barton
S hl Painter
E ‘r hI \Villiams
Post Surgevn
.4shland Ohio
.Ithens Ohio
Akron Ohio
Eellevue Ohio
Eenient Ohio
Baiigorville Ohio
L‘larksville Ohio
C‘olumbus Barracks
Columbus Ohio
Prof B F Thoinas
Sgt (-’ hl Strung
G A Hytle .
C‘ cr I II ni h u s U h i o
C 01 u in bus C) hi o
Sg I<rnnard s t
C’leveland (Ohio
(.’el ilia (:)hi o
Prof \V F RIcUaniel
C F Stoke?
\V H Eaker
(.’anton ()hi0
Ohio State University 1
Columbus (Ohio
B K Ault
hlrs Edith E L Eoyer
C \V Goodspeed ,
A C Eeardsley
Prof A C Kedding
S ILl Luther
A H Eartle
Granville Ohio
C G Katzenberger
Dr T IV Gordon
W B Longstreth
D GLewis
James Bull
Prof G H Colton
Prof N B Hobart
D r J B Owsley
L J Deniarest
J D Hadermann
Dr James Little
W S Dean
Prof T D Briscoe
E H Kaffensberger
C H Morris
Simon Waterston
D r T C Hunter
Dr A hI Beers
Jos A Hook
H D Gowey
E U Hyde
Prof F F Jewett *
Dr D B Cotton
Dr D N Allard
\V N Cowden
J W hIanning
George Olinger
Prof T H Sonnedecker
Dr A Billhai-clt
Prof C: \Y \Villianison
E B hlichener
Dr 0 N Stoddarc1
Thomas Rlikesell
Prof J Haywuod
Dr F Young
I> Lorbach
Lknios (-)hi0
1)ayton Ohio
Elyi-ia Ohio
Ellsworth Ohio
Findlay Ohio
C arr e t t svil 1 e O hi o
Greenville Ohio
Georgetown Ohio
Gratiot Ohio
Hassan Ohio
Hanging Rook Ohio
Hiram Ohio
Hudson Ohio
Jacksonborough Ohio
Keiiton Ohio
Leipsic Ohio
Logan Ohio
Lordstown Ohio
Marietta Ohio
hlarion Ohio
hIcConnelsville Ohio
Montpelier Ohio
Napoleon Ohio
New Comerstown Ohio
New Alexandria Ohio
North Lewisburgh Ohio
C)rangeville Ohio
Oberlin Ohio
Portsmouth Ohio
Poiiieroy Ohio
Quaker City Ohio
Salineville Ohio
S p r i 11 g b o 1-0 11 g h 0 h i o
Tiffin Ohio
U ppe r Sand 11 sky 0 hi o
IY a pakon e ta (-1 hi o
Waynesville Ohio
ll’ o os t e r 0 hi o
\\-a u s eon 0 hi o
\Yes t e rvi 11 e 0 hi o
iY e y nio 11 t h C ) hi o
IYaverly Ohio
List of voluntary obeeri~ers qf the S i p n l Service, etc.-Contiuued, vii
L S Motte
Mrs E P U'heeler
A G Frost
West hlilton Ohio
Wheeler Ohio
Toungstown Ohio
Oklahoui a. A K Henderson
Post Surgeon
Post Surgeon
Morris Collar
Buffalo Okla
Fort Keno Okla
Fort Sill Okla
Guthrie Okla
Oregoii. John Briggs
James \V Smith
F L Carter
Ashland (kegon
Geo Bennett
Bandon Oregon
T L Arnold
Beulah Oregon
State Agr'l College
U S Engineer Officer
Jo6n Macdonald
Thos Pearce
Dr G Wigg
Prof S E McClure
Albany Oregon
Arlington Oregon
Corvallis Oregon
Cascade Locks Oregon
Deer Island Oregon
Eola Oregon
East Portland Oregon
State University
Eugene Oregon
Forest Grove Oregon
Gardiner Oregon
Gold Beach Oregon
Prof G W Shaw
J S Gray
F S Moore
J B Paddock
J H Neal
Grant's Pass Oregon
(Happy Valley)
Diamond Oregon
Hardnian Oregon
Mrs E E Bleaknian
A Smith
W H Goudy
Dr P G Barrett
P Britt
J D McCully
S C Beach
W H Colwell
Lone Rock Oregon
J K Koniig
La Grande Oregon
Rev Dr Urban Fisher S J
hlount Angel Oregon
,apt W Harris
Mrhlinnville Oregon
Sgt B S Pague
Portland Oregon
P Zahnes
Pendleton Oregon
F M Chrisman
(Silver Lake)
Heppner Oregon
Hubbard CJregon
Hood River Oregon
Jacksonville Oregon
Joseph Oregon
Lake View Oregon
Prinville Oregon
W C Cusick
Telocaset Oregon I
S L Brooks
Dr H W Vincent
G W Dalles
The Dalles Oregon
Toleco Oregon
Vernonia Oregon
M A Baker
Weston Oregon
Peiinq-lrania.
Dr C B Lludley
1 Grathwohl
Altooiia Pa
Blooming Grove Pa
Blue Knob Pa
A H Boyle
hI H Boye
Coopersburgh Pa
J E Pague
Carlisle Pa
Prof C R l Thomas
K RI Graham
Miss Mary A Ricker
bliss E A G Apple
IVn~ Loveland
1%' T Gordon
H D Miller
Clarion Pa
Catawissa Pa
Chambersburg Pa
Charlesville Pa
Corry Pa
Coatesrille Pa
Lkifton Pa
Theo Day
T H IValton
Dyberry Pa
Uoylestown Pa
Edinboiough Pa
Eniporiuin Pa
Eagle's Mere Pa
C F Sneet
T B Lloyd
E S Chase
Dr J \V Moore
G 13' Wood
J C Hilsman
Easton Pa
Frederick Pa
(Forks of Neshaniiny)
Rush Valley Pa
Prof S H Miller
E C Wagner
N Moore
Dr T B Orchard (Salem Cor)
Hamlinton Pa
Prof F P Leavenworth
Haverford College Pa
Prof N' J Swigart
Prof J A Stewart
John Torrey
S C Schuiiiacker
E C Lorentz
B P Kirk
K J hlickey
F 0 Whitnian
H L Shill1
Lewis 1' Laiiipe
G \V Hayes
J T Ambrose
0 V Metzger
Prof J A Kobb
Geo \I' T LVarburton
J s( B H hfetcalf
Greenville Pa
Girardville Pa
Granipian Hills Pa
Huntingdon Pa
Hollidaysburgh Pa
Honesdale Pa
Indiana Pa
Johnstown Pa
Kennett Square Pa
Kilmer Pa
Lewisbuigh Pa
Lansdale Pa
Lancaster Pa
Lebanon Pa
Ligonier Pa
(Aqueduct) Logania Pa
Lock Haven Pa
Le Roy Pa
Bfeadville, Pa
J J Boyd
Thos F Sloan
Step hen S Jenkins
\V T Butz
New Castle Pa
J S Gibson
Nisbet Pa
Dr Geo XI Grim
(Ottsville Pa
J L) Brennan
Chas Moore
hlauch Chunk Pa
hlcC'onnellsburgh Pa
hleshoppen Pa
Pleasant Mount Pa
Pottstowii Pa
Allegheny Arsenal
Post Surgeon
Pittsburgh Pa
Frank Costin
John E Codtnan
Petersburgh Pa
Bureau of IVater
Philadelphia Pa
John Coinley
15'9 Centennial Ave
Phi 1 ad el phi a Pa
Post Surgeon
Frankford Arsenal
Philadelphia Pa
Sgt T F Townsend
Franklin Institute
Kno wle s C r oske y
R C Stover
J 1, Heacock
Rev 1%' \V Deatrich
Geo Lowder
Philadelphia Pa
Philadelphia Pa
Phcenisrille, Pa
Point Pleasant Pa
Quakertown Pa
Kiinersburgh Pa
(Smith's Corners)
Point Pleasant Pa
Smethport Pa
Armstrong Sr Brownell
\V hl Schrock
J M Boyer
Prof Susan J Cunningham
Prof \Yni Frear
B hl Hall
J A Koth
Rev hI Gustin
Wm Hunt
A IV Batterly
Dr J C Green
H D Ueming
Chas Beecher
Prof \V E' IVickersham
Mrs L H Grenewald
Somerset Pa
Selin's Grove Pa
Swarthinore Pa
State College Pa
South Eaton Pa
Seisholtzrille Pa
'Troy Pa
Uniontown Pa
\Vilkes Barre Pa
West Chester Pa
Wellsborough Pa
IVysox Pa
\Vesttown Pa
Yoi-k Pa
Rhode 1sla11d.
N G Herreshoti
N Helrne
Agr Exp Station
G W Pratt
Post Surgeon
Bristol 1< I
Kingston K I
Kingston K I
Lonsdale K I
Fort Adanis Newport K I
Thos Uonn
C H Cannon
J H \Valker
Office City Engineer
Ladd Obsen atory
D \V Hoyt
Newport 1.: I
Olneyville K I
Pawtiicket K I
Providence K I
Providence K I
Providence K I
South Carolina.
P \V Scott
IV G Peterson (Belmont)
W K Godfrey
Hon A P Butler
Observer Signal Service
M P Ilaggett
Conway S C
J IV Earl (Evergreen)
W J Evans
C B \\'ebb
Colin Macrae (Kitkwood)
H D Elliott
Dr W \V Anderson
E Gillard
T Pagan
Biewer Mine S C
Newberry S C
Cheram b C
Columbia S C
Columbia S C
Holland's Store S C
Hardeeville S C
Jacksonborough S C
Caniden S C
Port Royal S C
Statesburgh S C
Trial S C
d "
\Vinnsboiough S C
Walhalla S C
Torkville S C
H G Reid
J K Schorb
Sonth Dakota.
A H Olwin
W S Hill
Prof Louis hIcLouth
Wni M Cuppett
W H Boals
Thomas H Ruth
Isaac Killian
F J Cross (Cross)
Post Surgeon
Post Surgeon
Post Surgeon (Fort
Post Surgeon
G A Peily
'A7 W Butler
W J Haiding
Sgt S \V Glenn
A S Stuver
D \t' Uiggs
J It' Stionse
Mrs M F Goddard
Aberdeen S Dak
Alexandria S Dak
Brookings S Dak
Canton S Uak
Clark S Dak
L)e Sniet S Dak
Elkton S Dak
Etta hline S Uak
Fort Bennett S Dak
Fort Meade S Dak
Kandall) Arniour S Dak
Foit Sully S Dak
Flandieau S Uak
Highmore S Uak
Howaid S Dak
Huron S Dak
Kimball S Dak
hlilbank S Dak
Oelrichs S Dak
Onida S Dak
I T S Headlev
Parkston S Dak
Sioux Falls S Dak
1 - Spearfish S Uak
S C Butterfield
T H Garry
G W Fink
St Lawrence S Dak
Vermillion S Dak
Wolsey S Dak
Teimessee.
J 1.; P IVallace
Rev C F Williams
P B Calhoun
G W hlartin
Anclersonville Tenn
Ashwood Tenn
Austin Tenn
(Missionary Ridge)
S z z Cherry Street
Chattanooga Tenn
J I H ~l l
A A Arthur
Prof J A Lyons
Miss Belle Baker
L Boynton
C F Vanderford
J C Diemer
Dr John A Campbell
W H Brown
li Uowney
W C Hall
Prof C W Marsh
Covington Tenn
Cumberland Gap Tenn
Clarksville Tenn
Dare Tenn
Dunlap Tenn
Florence Station Tenn
Fayetteville Tenn
Franklin Tenn
Greeneville Tenn
Hohenwald Tenn
Jacksboro Tenn
Johnson City Tenn
W J Inman
T H Kingston Burrow Springs Tenn
Johnson City Tenn
W J Inman
T H Kingston Burrow Springs Tenn
Lynnville Tenn
Lewisburgh Tenn
McKenzie Tenn
A B Ewing
C Hawkins
Fred T Fisher
Dr J D Plunket
Sgt H C Bate
W C Thompson
J C Williamson
Dr \\' F G Wilson
F K Fergusson
Miss C hl Nugent
W J Breeding
B P Fagan
A S Curry
Miss Nora Williams
Dr C Buchanan
McMinnville Tenn
Nashville Tenn
Nashville Tenn
Nunnelly Tenn
Parksville Tenn
Rugby Tenn
Kiddleton Tenn
Kogersville Tenn
Spring Dale Tenn
Sharp Tenn
Trenton Tenn
Union City Tenn
Wayneshorough Tenn
Texas.
C F Mercer
Oscar Saniostz
Arlington Tex
Austin Tex
viii
Dr Q C Smith
K D Blankinship
A D Oliver
J G Sloan
W H Potter (Bear Creek)
H Stevens
Brazoria Tex
Prof C S Newhall
W G Minor
F R Blount
W M Spitler
Austin Tex
Berlin Tex
Big Spring Tex
Brenham Tex
Brady Tex
Brownwood Tex
Coldwater Tex
Colorado Tex
Burnett Tex
J S Rogers
Columbia Tex
Prof Duncan Adriance
W H Hamilton
E L Gibson
G H Chipman
F R Gillette
Anthony Blum
J C Edgar
' H Graves
College Station Tex
Box 169 Corsicana Tex
Corsicana Tex
Childress Tex
Dallas Tex
Durham Tex
Duval Tex
Epworth Tex
Forestburgh Tex
Fredericksburgh Tex
J N Morris
A Striegler
Tas G Mallette 4
Ft Worth Tex
F t Bliss El Paso Tex
Post Sugeon
Post Surgeon
Ft Brown Brownsville Tex
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon
Post Surgeon Ft Ringgold
D T Ragsdale
Lum Woodruff
D D Bryan
Sgt I M Cline
A B Gant
W J Crowley
Chas W Croft
P D Sanders
D R Sanders
W T Barr
Ft Clark Brackettville Tex
Fort Davis Tex
Del Rio Tex
Ft Eagle Pass Tex
Ft Hancock Tex
F t McIntosh Laredo Tex
Camp Pena Colorado
Marathon Tex
Rio Grande City Tex
Gainesville Tex
Gallinas Tex
Galveston Tex
Galveston Tex
Graham Tex
Grapevine Tex
Hansford Tex
Haskell Tex
Houston Tex
Huntsville Tex
List of voluntary obeervers of the Signal Service, et&-Continued.
Hugo Lehman
Ur C hl Ramsdell
0 W Krech
J E Fisher
S G Lackey
J L Vaughan
Louis Runge
Dr J C Riley
Capt Julius Geisecke
C Runge
New Ulm Tex
Miss Carrie Roberts
Panhandle Tex
E H Snider
Panter Tex
Hamilton Foster
Thos Wood
Chas R Brown
Post Surgeon
Postmaster
La Grange Tex
Lampasas Tex
Longview Tex
Luling Tex
hlesquite Tex
hferkel Tex
hlenardville Tex
hlonntain Spring Tex
New Braunfels Tex
Roby Tex
Round Rock Tex
San Angelo Tex
San Antonio Tex
Sierra Blanca T e r
(Silver Falls)
C M Tilford.
Mt Blahco Tex
A C Wilmuth
W Goodrich Jones
Charles T Mercer
L F Haller
W H Godber
W B Slack
Dr 0 Eastland
' Snyder Tex
Temple Tex
Venus Tex
Victoria Tex
Wac0 Tex
Weatherford Tex
Wichita Falls Tex
Utah. H C Wallace
Miss Hattie E Parnsworth
Post Surgeon
B F C o o k
F Blumel
William Brown
J W Sanborn
J H Walker
-41ta Utah
Beaver Utah
Fort Du Chesne Utah
Grouse Creek Utah
Lake Park Utah
Levan Utah
Logan Utah
Utah Exp Sta
Logan Utah
E Caffall
R Moncur
H C Davidson
H Crouse
W R hlay
Nephi Utah
W W Crossman
Miss Mary Ferguson
.41ex hfatheson
Losee Utah
Mt Carmel Utah
Mt Pleasant Utah
Moab Utah
Ogden Utah
Park City Utah
Parowan Utah
T H Martin
N Anderson
Seth A Pynitii
Post Surgeon
Provo City Utah
Richfield Utah
St George Utah
Fort Douglas
Salt Lake City Utah
J Robbins
James Hughes
Isaac S Goodnin
Snowville LTtah
Stockton Utah
Teardale Utah
T'erirrom t. \V H Childs
H B Chamberlain
\V B Gates,
Brattleboro Vt
Brattieboro Vt
55 Elniwood Avenue
Burlington Vt
H L Bixby
C H Lane
H B Lovering
Rev A Hazen
J W Hatch
Dr H A Cutting
hIaj W 0 Cartwright
H F J Scribner
A Whitehead
B H Albee
Chelsea Vt
Cornwall Vt
East Berkshire Vt
Hartland Vt
Jacksonville Vt
Lunenburgh Vi
Saxton's River Vt
Strafford Vt
Vernon Vt
M'eathersfield Vt
Bedford City Va
C R hloore
G F Eakle
George \Vi 11 i anis
W W Kagan
J A Thompson
D A Heatwole
Post Surgeon
Post Surgeon
I3irdsnest Va
Bolar Va
Casanova Va
Christiansburgh Va
(Yancey's hIill) Crozet Va
Dale Enterprise Va
Fort hIonroe Va
Fort hlyer Va
\t"ashington D C
Prof H I1 CaniDbell
Lexington Va
A T Lincoln
R V Gaines
G Dunn
Prof J hf Colson Jr
W H Pleasants
Prof S C Wells
W N Parrott
W C Hedrick
hlarion Va
hfossing Ford Va
Nottoway Va
Petersburgh Va
Richmond Va
Salem Va
Stanardsville Va
Staunton Va
K Sim
Summit Va
H G Wadley
Wytheville Va
Washington. F A Hart
R hI Hoskinson
\V H Mossman
K C Willis
Aberdeen Wash
(Blakely) Madrone Wash
Chehalis \\'ash
Doe Bay Wash
S R S Gray
East Sound Wash
D Pullen
Post Surgeon
Lapush Wash
Fort Canby \Vash
care Astoria Oregon
Fort Simcoe Wash
Dr A Wilgus
Post Surgeon
Fort Spokane
Miles Wash
Post Surgeon
Fort Townsend
Port Townsend Wash
H S Channing
C P Culver
Post Surgeon
hIrs C B Carpenter
Post Surgeon
R W Starr
Cor 6th k Spring sts
Seattle Wash
Tacoma Wash
Vancouver Barracks Wash
Vashon Wash
Fort Walla Walla Wash
1Vaterville Wash
Wwt Virginia. H A Evans
Henry Resseger
S L Zinn
L F hIiars (Mt Alto)
J E hiurdock
U Titchenell
F hi Swann
G H Trembly
Alderson W Va
Ella W Va
Gladesville W Va
Hartmonsville W Va
Kingwood W Va
Pleasant Hill W Va
Tyler's Creek W Va
Tannery W Va
Wisconsin. Herman F Lueder
H B Hubbell
J K Brown
Prof C A Bacon
John J Rletzgar
B C Curtis
K C Worthington
John Erb
W I; Collie
Joseph G Lawton
-4ppleton \Vis
Beaver Dam Wis
Berlin Wis
Beloit Wis
Butternut \Vis
Cadiz \Vis
Centralia \Vis
Columbus Wis
Delavan Wis
De Pere Wis
J K Slonaker
A Conibacker
Elroy \Vis
Ellsworth \Vis
Embarrass Wis
J E Breed
W N Sloane
Eau Claire Wis
J C Wedge
H hl Cronibie
Dr H J Thomas
W J Egbert
Horatio C Flagg
E V Wernick
J A hlcIntosh
J D Wiltrout
A L Hatch
E B Heinistreet
N A Pennoyer
Edward Pollock
A J Looze
Washburn Observatory
Miss Johanna Lups
C H Grole
J H Treat
Dr F Robert Zeit
A Pillsbury
Wm Heaslett
W K Smith
Prof G hl Browne
Rev E M Corey
F W Sackett
Robert Barnsdale
Miss Ida Sutter
L Cornelius
E S Koepenick
C W Guldager
C Rice
H Scott
Fond du Lac Wis
Glasgow It'is
Greenwood Wis
Hanimoiid Wis
Hayward Wis
Hillsborough Wis
Honey Creek Wis
Hudson \Vis
Ithaca Wis
Janesville Wis
Kenosha \Vis
Lancaster \Vis
Lincoln Wis
Madison Wis
hlanitowoc Wis
hfauston \Vis
hIeadow Valley Wis
hledford Wis
hfenonionie Wis
Neillsville Wis
Oconto \Vis
Oshkosh Wis
Peshtigo Wis
Phillips ]Vis
Plover \Vis
Portage \Vis
Prairie du Chien \Vis
Koepenick Wis
Rhinelander Wis
Wauzeka Wis
U'hitehall Wis
Wyoming. Wm Werner
Dr L S Barnes
F S Lusk
J F Crawford
bI R Johnston
Post Surgeon
Post Surgeon
Post Surgeon
Fort Fetterman Wyo
Laraniie Wyo
Lusk w y o
Saratoga Wyo
Wheatland Wyo
Fort Russell Wyo
Fort hfcKinney Wyo
Camp Pilot Butte
Rock Springs Wyo
Post Surgeon
Fort Sheridan
hlamnioth Hot Springs Wyo
Post Surgeon
Fort Wzshakie Wyo
